- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgprerender.cpp File Reference

`#include <osg/GLExtensions>`
`#include <osg/Node>`
`#include <osg/Geometry>`
`#include <osg/Notify>`
`#include <osg/MatrixTransform>`
`#include <osg/Texture2D>`
`#include <osg/Stencil>`
`#include <osg/ColorMask>`
`#include <osg/Depth>`
`#include <osg/Billboard>`
`#include <osg/Material>`
`#include <osgGA/TrackballManipulator>`
`#include <osgGA/FlightManipulator>`
`#include <osgGA/DriveManipulator>`
`#include <osgUtil/TransformCallback>`
`#include <osgUtil/RenderToTextureStage>`
`#include <osgUtil/SmoothingVisitor>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/Viewer>`

Include dependency graph for osgprerender.cpp:

## Functions
osg::Node * | createPreRenderSubGraph (osg::Node *subgraph)
int | main (int argc, char **argv)

## Function Documentation

osg::Node* createPreRenderSubGraph | ( | osg::Node * | subgraph | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |